Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid stretch

Problems for source package garmin-plugin

Current Source Version: 0.3.23-5
Current Maintainer: Debian running development group <pkg-running-devel@lists.alioth.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:garmin-plugin

BuildDepends

Package declares a build time dependency on garmin-forerunner-tools (>= 0.10repacked-7) which cannot be satisfied on kfreebsd-amd64. garmin-forerunner-tools 0.10repacked-5 is available.
Package declares a build time dependency on garmin-forerunner-tools (>= 0.10repacked-7) which cannot be satisfied on kfreebsd-i386. garmin-forerunner-tools 0.10repacked-5 is available.

Binary Package: garmin-plugin (Version: 0.3.23-5)

BTS entry: https://bugs.debian.org/garmin-plugin

Relationships

Package has a Depends on firefox | firefox-esr which cannot be satisfied on hurd-i386.
Package has a Depends on firefox | firefox-esr which cannot be satisfied on hurd-i386.

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on firefox which cannot be satisfied on mips64el. At least one of firefox | firefox-esr can be satisfied however.
Package has a Depends on firefox which cannot be satisfied on armhf. At least one of firefox | firefox-esr can be satisfied however.
Package has a Depends on firefox which cannot be satisfied on mipsel. At least one of firefox | firefox-esr can be satisfied however.
Package has a Depends on firefox which cannot be satisfied on mips. At least one of firefox | firefox-esr can be satisfied however.
Package has a Depends on firefox which cannot be satisfied on armel. At least one of firefox | firefox-esr can be satisfied however.

Binary Package: garmin-plugin (Version: 0.3.23-1+b2)

BTS entry: https://bugs.debian.org/garmin-plugin

Relationships

Package has a Depends on iceweasel which cannot be satisfied on kfreebsd-i386.
Package has a Depends on iceweasel which cannot be satisfied on kfreebsd-amd64.


Last updated: Sat May 25 15:25:20 2019

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS